/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation 
{
	background: #F53737;
	font-family: 'BebasRegular';
	overflow: hidden;
	height: 33px;
	border-bottom:2px white solid;
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}
#navigation .section
{
	padding: 9px 0 0 26px;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: center; /* LTR */
  list-style:none;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li 
{
  float: left; /* LTR */
  padding: 0 10px; /* LTR */
  border-right:2px white solid;
  list-style:none;
  height: 15px;
}
#navigation ul.links li.last, /* A simple method to get navigation links to appear in one line. */
#navigation .content li.last
{
	border-right: none;
} 
#navigation .content li a:link, #navigation .content li a:visited
{
 	 color: white;
	text-decoration: none;
	font-size: 16px;
	margin-top: -1px;
	display: block;
	font-weight: normal;
}
.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
	position: absolute;
	top: 3px;
	right: 19px;
	background: #F53737;
	z-index: 99;
	padding: 2px 5px 0 10px;
	font-size: 0.8em;
	
}
#secondary-menu a:link, #secondary-menu a:visited
{
	color:white;
	text-transform:uppercase;
	text-decoration:none;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
